» Ubuntu » パッケージ

Error

two or more packages specified (libnfo1-dbg natty)